---@meta

---@class UOptionListItemButton_C : URGListItemBase
---@field OnClickedDelegate FOptionListItemButton_COnClickedDelegate
---@field OptionsMenu UWG_OptionMenu_C
local UOptionListItemButton_C = {}

---@return TSubclassOf<URGListEntryBase>
function UOptionListItemButton_C:GetEntryClass() end
function UOptionListItemButton_C:OnClickedDelegate__DelegateSignature() end


